.anim-slider{color:white; font-size: 0.9em;}
.alinhamento { width: 100%; height: 100%; max-width: 1100px;}

.anim-slide p { 
  width: 72%; margin:0 13%; 
  text-align: center; 
  background:white; color:#04364e; 
  font-size: 1.2em; 
  padding:0.6em 1%;
}

.anim-slide div.content { 
  width: 74%; margin:0 13%; padding: 0;
}
.anim-slide div.content p { margin:0; }
.anim-slide .bg { width: 100%; height: 100%; }

.anim-slide h1 i {margin-left: -0.5em;}

#logo {top: 20%; left: 50%; margin-left: -100px; width: 200px;}
#como {top: 35%; width: 64%; padding:0 18%;}
#icon1 {top:55%; width: 100%; padding:0; font-size: 2.5em;}
#clique, .clique {top: 76%; width: 97%; text-align: right; }

#s2titulo {top:20%; text-align: center; width: 100%;}
#s2p1 {top: 30%;}
#s2p2 {top: 45%;}
#s2p2 p {margin-left:26%;}
#icon2 {left: 0; font-size: 3.5em; line-height: 1.3em;}
#s2p3 { top: 60%; }
#s2p3 p {margin-right:26%;}
#icon3 {right: 0; font-size: 3.5em; line-height: 1.3em;}

#s3p1 {top:30%;}
#s3p2 {top:50%;}
#s3p3 {top:}
#s3icon1 {font-size:3em; left: 0; top:-1em;}
#s3icon2 {font-size:3em; right: 0; bottom:-1em;}
#s3icon3 {font-size:3em; left: 0; top:-1em;}
#s3icon4 {font-size:3em; right:0; bottom:-1em;}

#s4icon1 {top:15%; width: 100%;font-size: 3em;}
#s4-titulo {width:100%; text-align: center; top: 23%;}
#s4p1 {top:35%;}
#s4p2 {top:49%;}
#s4p3 {top:60%;}
#s4icon2 {top:72%; width: 100%; font-size: 3em;}

#s5icon1 {font-size:3em; top: 15%; width:100%;}
#s5-titulo { width: 100%; top:23%; }
#s5p1 {top:35%;}
#s5p2 {top:49%;}
#s5p3 {top:57%;}
#s5icon2 {font-size:3em; top:-50%; left:-3%; color: green;}
#s5icon3 {font-size:3em; top:-50%; left:-3%; color:green;}

#s6p1 {top:20%;}
#s6p2 {top:40%;}
#s6p3 {top:60%;}
#s6icon1 {font-size:3em; top: 26%; width: 100%;}
#s6icon2 {font-size:3em; top: 47%; width: 100%;}
#s6icon3 {font-size:3em; top: 67%; width: 100%;}

#s7p1 {top:20%;}
#s7p2 {top:34%;}
#s7p3 {top:50%;}
#brain { width: 50%; left: 25%; top:60%;  }

#s8p1 {top:20%; width: 74%; margin:0 12%; }
#s8p2 {top:40%; width: 66%; margin:0 16%; }
#s8p3 {top:55%; width: 58%; margin:0 20%; }
#s8icon1 {font-size:3em; top: 65%; width: 100%; }

#s9p1 {top:20%; background-color:#82c91e; color: #fff;}
#s9p2 {top:25%; background-color:#82c91e;color: #fff;}
#s9p3 {top:30%; background-color:#82c91e;color: #fff;}
#s9p4 {top:40%; }
#s9icon1 { width: 100%; font-size: 8em; top:55%; height: 1em;}
#s9icon2 {font-size:0.4em; top: 50%; left: 50%; color:#82c91e; margin:0; padding:0;}

#s10-titulo {top:6%; width: 60%; left: 20%;}
#aguinewton-presente {bottom:-6%; width:70%; left: 15%; max-height: 100%;}
#gift {position:absolute; bottom:46%; left: 0; height: auto; font-size: 8.6em; width: 100%;}
#gift i { color: white; margin-left: -0.5em; }
#s10p1 {top:80%;}

@media only screen and (min-width: 992px) {  
  .anim-slider { min-height:610px !important;max-height: 660px;font-size: 1em;}
  .alinhamento { left: 50%; margin-left: -550px;}
  .anim-slide p { 
    padding:1.5em 0;
  }
  .anim-slide div.content { 
    width: 54%; margin-left:23%;
  }
  .anim-slide div.content p { margin:0; width: 80%;}
  .anim-slide .bg { width: 100%; height: 100%; }

  #logo {top: 10%; margin-left: -175px; width: 350px;}
  #como {top: 30%; font-size: 3.5em; padding:0; margin-left: 18%;}
  #icon1 {top:65%; }
  #clique {}

  #s2titulo {top:10%; text-align: center; width: 100%;}
  #s2p1 {top: 25%;width: 54%; margin-left:23%;}
  #s2p2 {top: 40%;}
  #s2p2 p { margin-left: 20%; }
  #icon2 { margin-left: 3%; }
  #s2p3 { top: 55%; }
  #s2p3 p { margin-right: 20%; }
  #icon3 { margin-right: 3%; }

  #s3p1 {top:20%;}
  #s3p2 {top:50%;}

  #s4icon1 {top:5%;}
  #s4-titulo {top:15%;}
  #s4p1 {top:28%;}
  #s4p2 {top:44%;}
  #s4p3 {top:60%;}
  #s4icon2 {top:72%;}

  #s5icon1 {top:5%;}
  #s5-titulo {top:15%; }
  #s5p1 {top:28%;}
  #s5p2 {top:43%;}
  #s5p3 {top:58%;}
  #s5icon2 {top:10%; left:3%; }
  #s5icon3 {top:10%; left:3%; }

  #s6p1 {top:8%;}
  #s6p2 {top:35%;}
  #s6p3 {top:60%;}
  #s6icon1 {top: 20%;}
  #s6icon2 {top: 45%;}
  #s6icon3 {top: 70%;}

  #s7p1 {top:10%; width: 40%; margin-left: 10%;}
  #s7p2 {top:34%; width: 40%; margin-left: 10%; }
  #s7p3 {top:60%; width: 40%; margin-left: 10%; }
  #brain { width: 33%; left: 55%; top:15%;  }

  #s8p1 {top:10%; width: 54%; margin-left:22%; padding: 1em 1%;}
  #s8p2 {top:35%; width: 46%; margin-left:26%; padding: 1em 1%;}
  #s8p3 {top:55%; width: 38%; margin-left:30%; padding: 1em 1%;}
  #s8icon1 { top: 70%; }

  #s9p1 {top:10%; width: 35%;}
  #s9p2 {top:10%; width: 35%; margin-left: 50%;}
  #s9p3 {top:25%;}
  #s9p4 {top:40%;}
  #s9icon1 { top:50%; }
  #s9icon2 { top: 45%; }

  #s10-titulo {top:3%; }
  #aguinewton-presente {width: 26%; left: 37%;}
  #gift {position:absolute; bottom:56%; left: 0; height: auto; font-size: 8.6em; width: 100%;}
  #gift i { color: white; margin-left: -0.5em; }
  #s10p1 {top:79%; padding: 10px;}
}

@-webkit-keyframes rotating {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.rotating {
  -webkit-animation: rotating 3s linear infinite;
  -moz-animation: rotating 3s linear infinite;
  -ms-animation: rotating 3s linear infinite;
  -o-animation: rotating 3s linear infinite;
  animation: rotating 3s linear infinite;
}